format.variablelist.as.list
Prev | The Parameters | Next

## Name

format.variablelist.as.list — Use an fo:list to format VariableLists?

## Synopsis

§38: §115
      1| <xsl:param name="format.variablelist.as.list"
      2|            select="1"/>

## Description

If non-zero, an fo:list will be used to format VariableLists. Otherwise, nested fo:blocks will be used.

Prev | Up | Next
formal.title.properties | Home | funcsynopsis.decoration